ola_patch(1)

NAME
ola_patch - Control OLA port bindings.

SYNOPSIS
ola_patch [ options ]

DESCRIPTION
ola_patch is used to control the port to universe mappings in olad(1).

OPTIONS

-d, --device <device>
    The id of device to patch.

-h, --help
    Display the help message.

-p, --port <port>
    The id of the port to patch.

-r, --unpatch
    Unpatch this port.

-i, --input
    Patch the input port (default is output).

-u, --universe <universe-id>
    The id of the universe to patch to (default 0).

EXAMPLES

  Patch output port 1 of device 4 to universe 3:
ola_patch -d 4 -p 1 -u 3

  Patch input port 2 of device 5 to universe 10:
ola_patch -d 5 -p 2 -i -u 10

SEE ALSO
olad(1), ola_dev_info(1),